View Single Post
  #1  
Old 09-05-2019, 07:08 AM
Vytis Vytis is offline
Member
 
Join Date: Oct 2005
Location: Vilnius
Posts: 246
Default Revibe won't run after PT Ultimate upgrade?

I have recently upgraded to the latest PT Ultimate 2019. and now I can't install a suitable version of Revibe.

I have tried just about every version from the long list on Avid Revibe II Download section here.

I have tried 18.8, 18.1, 12.0, 11.2.2 - none seems to run.

Upon launching Pro Tools I get the iLok error message "Your clock needs repair". If I click OK, the progress bar indicates some action, and the same message pops up again. If I cancel, I end up with a message "The following plug-ins failed to load because they are not valid 64 bit AAX plug-ins: RevibeII.aaxplugin"

I am on macOS 10.13.6 High Sierra. Pro Tools Ultimate 2019.6.0

Which version am I supposed to install?

I am pulling my hair...

Any help would be highly appreciated.
__________________
Vytis Puronas
Re-Recording Mixer / Sound Designer
------------------------------------
IMDB Credit List
Reply With Quote